﻿body {
}

.modal-open {
  overflow: scroll;
}

.modal {
  position: fixed;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: scroll;
}

.affiliate_slanted_pink {
  height: 242px;
  width: 100%;
  display: inline-block;
  position: relative;
  overflow: hidden;
  z-index: 8;
  color: #ffffff;
  /*text-align: center;*/
  /*margin-bottom:-30px;*/
  background-color: #edf3f5;
  padding-left: 40px;
  padding-top: 5px;
}

.affiliate_slanted_pink:after {
  content: "";
  position: absolute;
  height: 129%;
  width: 100%;
  transform: skewY(-5deg);
  background: #c81e6e;
  top: -50%;
  z-index: -2;
  left: 0;
}

@media (max-width: 767px) {
    .affiliate_slanted_pink {
        height: 178px;
        padding-left: 15px;
        padding-top: 0px;
    }
}

.affiliate-header {

}

.affiliate-heading {
    color: #ffffff;
    position: absolute;
    top: 0px;
    padding-left: 40px;
}

.affiliate-toggle-question-xs {
    color: #676d70;
    position: absolute;
    bottom: 0px;
    /*padding-left: 15px;*/
    /*padding-bottom: 0%;*/
}

/*.affiliate-toggle-row {
    background-color: #edf3f5;
}*/

/*@media (min-width: 768px) {
    .affiliate-toggle-row {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}*/


.affiliate-toggle-row {
    overflow: hidden;
    background-color: #edf3f5;
}

@media (min-width: 768px) {
    .affiliate-toggle-row {        
        position: relative;
        top: -80px;
        margin-bottom: -100px;
        background-color: transparent;
    }
}

@media (min-width: 992px) {
    .affiliate-toggle-row {
        position: relative;
        top: -90px;
        background-color: transparent;
    }
}

@media (min-width: 1200px) {
    .affiliate-toggle-row {
        position: relative;
        top: -90px;
        background-color: transparent;
    }
}


.affiliate-toggle-panel {
    background-color: #ffffff;
    /*padding-top: 2px;*/
    padding-left: 15px;
    padding-right: 15px;
}

.affiliate-item-panel {
    background-color: #ffffff;
    margin-bottom: 2px;
    color: #676d70;
    padding-top: 65px;
    padding-bottom: 55px;
    padding-left: 40px;
    padding-right: 40px;
}

.affiliate-item-buy {
    text-align: right;
    padding-top:10px;
}

.affiliate-colourBox-maroon {
    min-height: 250px;
    background-color: #87005f;
    color: #ffffff;
    text-align: center;
    padding-top: 24px;
}

.affiliate-colourBox-pink {
    min-height: 250px;
    background-color: #c81e6e;
    color: #ffffff;
    text-align: center;
    padding-top: 65px;
}

.affiliate-countdownBox {
    background-color: #c81e6e;
    border: none;
}

.offerslist-colourBox-maroon {
    min-height: 150px;
}

@media (max-width: 767px) {
    .affiliate-toggle-div {
        padding-left: 0px;
        padding-right: 0px;
    }

    .affiliate-item-panel {
        /*margin-bottom: 4px;*/
        padding-top: 30px;
        padding-bottom: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .affiliate-item-buy {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .affiliate-heading {
        padding-left: 15px;
        margin-top: -14px;
    }

    .affiliate-colourBox-maroon {
        min-height: 96px;
        padding-top: 30px;
    }

    .affiliate-colourBox-pink {
        min-height: 146px;
        padding-top: 28px;
        margin-top: -10px;
        margin-bottom: -10px;
    }

    .affiliate-xs-pad-bottom-20 {
        padding-bottom: 20px;
    }
}

.affiliate-existingCustomerBanner {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 18px;
    color: #ffffff;
    background-color: #87005f;
    display: inline-block;
    padding: 10px 15px 9px;
}

.affiliate-specialOfferBanner {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 18px;
    color: #ffffff;
    background-color: #eb008c;
    display: inline-block;
    padding: 10px 15px 9px;
}

.affiliate-existingCustomerBanner-padding {
    margin-top: -65px;
    padding-bottom: 55px;
}

@media (max-width: 767px) {
    .affiliate-existingCustomerBanner {
        display: block;
        text-align: center;
        font-size: 16px;
    }

    .affiliate-existingCustomerBanner-padding {
        margin-top: -30px;
        padding-bottom: 25px;
    }
}


/*FONTS*/

.affiliate-bold-18 {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 18px;
    color: #ffffff;
}

.affiliate-regular-18 a {
    text-decoration: underline;
}

.affiliate-regular-18 {
    font-family: 'Plusnet Creighton Pro';
    font-size: 18px;
    color: #ffffff;
}

.affiliate-regular-22-18-toggle {
    font-family: 'Plusnet Creighton Pro';
    font-size: 22px;
    color: #676d70;
    /*text-align: center;*/
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 25px;
}

.affiliate-item-data-main {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 60px;
    color: #87005f;
    margin-bottom: -6px;
    margin-top: -4px;
}

.affiliate-item-data-sub {
    font-family: 'Plusnet Creighton Pro';
    font-size: 20px;
    color: #87005f;
}

.affiliate-item-mintext-main {
    font-family: 'Plusnet Creighton Pro';
    font-size: 34px;
    color: #676d70;
    padding-top: 4px;
    margin-bottom: -4px;
}

.affiliate-item-mintext-sub {
    font-family: 'Plusnet Creighton Pro';
    font-size: 20px;
    color: #676d70;
}

.affiliate-item-price {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 60px;
    text-align: center;
    padding-top: 0px;
    margin-bottom: -16px;
}
.affiliate-item-per-month {
    font-family: 'Plusnet Creighton Pro';
    font-size: 22px;
    text-align: center;
    /*padding-top: 36px;*/
}

.affiliate-heading-font {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 80px;
}

.affiliate-subheading-font {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 26px;
}

.offerslist-heading-font {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 80px;
}

.offerslist-subheading-font {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 26px;
}

.affiliate-item-details-text {
    font-family: 'Plusnet Creighton Pro';
    color: #676d70;
    font-size: 22px;
    line-height: 24px;
}

.affiliate-bold-80 {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 80px;
}

.affiliate-bold-30 {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 30px;
}

.affiliate-bold-30-24 {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 30px;
}

.affiliate-bold-timer {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 30px;
}

.affiliate-bold-timer > b {
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 60px;
}

.affiliate-arial-16 {
    font-family: Arial;
    font-size: 16px;
}

.strikethrough {
        position: relative;
    }

.strikethrough:before {
        border-bottom: 2px solid #c81e6e;
        position: absolute;
        content: "";
        width: 100%;
        height: 50%;

   -webkit-transform:rotate(-15deg);
  -moz-transform:rotate(-15deg);
  -ms-transform:rotate(-15deg);
  -o-transform:rotate(-15deg);
  transform:rotate(-15deg);
    }

@media (max-width: 1199px) {
    .affiliate-item-data-main {
        font-size: 50px;
        margin-top: -2px;
    }

    .affiliate-subheading-font {
        margin-top: -10px;
    }

    .affiliate-regular-18 {
        font-size: 17px;
    }

    .offerslist-heading-font {
        font-size: 65px;
    }
}

@media (max-width: 991px) {
    .affiliate-item-data-main {
        font-size: 34px;
        margin-top: 4px;
    }

    .affiliate-regular-18 {
        font-size: 14px;
    }

        .affiliate-bold-18 {
        font-size: 15px;
}

    .affiliate-item-price {
        font-size: 40px;
        /*text-align: right;*/
        /*padding-top: 0px;*/
        /*margin-bottom: 0px;*/
    }

    .affiliate-subheading-font {
        margin-top: -20px;
        font-size: 22px;
    }

    .offerslist-heading-font {
        font-size: 50px;
    }

    .offerslist-subheading-font {
        font-size: 22px;
        margin-top: -5px;
    }
}



@media (max-width: 767px) {

    .affiliate-regular-22-18-toggle {
        font-size: px;
    }  

    .affiliate-item-data-sub {
        font-size: 16px;
    }

    .affiliate-item-mintext-sub {
        font-size: 16px;
    }
   
    .affiliate-item-per-month {
        font-size: 16px;
        /*text-align: left;*/
        /*padding-top: 22px;*/
    }

    .affiliate-heading-font {
        font-size: 60px;
        line-height: 52px;
        padding-bottom: 10px;
    }

    .affiliate-subheading-font {
        font-size: 20px;
    }

    .affiliate-item-details-text {
        font-size: 20px;
        line-height: 24px;
    }

    .affiliate-item-price {
        padding-top: 10px;
    }

    .affiliate-bold-30-24 {
        font-size: 24px;
    }

    .affiliate-bold-timer {
        font-size: 24px;
    }

    .affiliate-bold-timer > b {
        font-size: 48px;
    }
}

@media (max-width: 585px) {
    .offerslist-heading-font {
        font-size: 32px;
    }

    .offerslist-subheading-font {
        font-size: 16px;
        margin-top: -10px;
    }
}

@media (max-width: 400px) {
    .affiliate-regular-22-18-toggle {
        font-size: 14px;
    }
}


@media (max-width: 445px) {
    .affiliate-item-data-main {
        font-size: 28px;
    }


    .affiliate-item-mintext-main {
        font-size: 28px;
    }

    .affiliate-subheading-font {
        font-size: 16px;
    }
}

@media (max-width: 362px) {
    .affiliate-heading-font {
        font-size: 45px;
        line-height: 40px;
        padding-bottom: 10px;
    }
}

@media (max-width: 306px) {
    .affiliate-bold-30-24 {
        font-size: 22px;
    }
}

/*BUTTONS*/

.btn-affiliate-buy {
    color: #ffffff;
    background-color: #00a1ca;
    border-color: #00a1ca;
    border-radius: 5px; 
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 28px;
    padding-right: 25px;
    font-family: 'Plusnet Creighton Pro Bold';
    font-size: 22px;
}

.btn-affiliate-buy:after {
    font-family: 'Glyphicons Halflings';
    content: "\e250";
    margin-left: 8px;
    font-size: 12px;
}

.btn-affiliate-buy:hover {
  color: #ffffff;
  background-color: #0196b4;
  border-color: #0196b4;
}

.btn-affiliate-buy:focus,
.btn-affiliate-buy.focus,
.btn-affiliate-buy:active,
.btn-affiliate-buy.active,
.open > .dropdown-toggle.btn-affiliate-buy {
  color: #ffffff;
  background-color: #007189;
  border-color: #007189;
}

.nav-pills.affiliate-toggle {
    width: 100%;
}

.nav-pills.affiliate-toggle > li {
    float: left;
    /*float: none;*/
}

.nav-pills.affiliate-toggle > li > a {
    border-radius: 0px;
    opacity: 1.0;
    color: #676d70;
    background-color: #ffffff;
    font-family: 'Plusnet Creighton Pro';
    font-size: 18px;
    padding: 20px 20px;
    text-align: center;
}

.nav-pills.affiliate-toggle > li > a:hover {
    color: #ffffff;
    background-color: #6b004c;
}

.nav-pills.affiliate-toggle > li + li {
    margin-left: 0px;
}

.nav-pills.affiliate-toggle > li.active > a,
.nav-pills.affiliate-toggle > li.active > a:hover,
.nav-pills.affiliate-toggle > li.active > a:focus {
    color: #ffffff;
    background-color: #87005f;
    opacity: 1.0;
}

@media (max-width: 767px) {
    .fullWidthMobile {
        width: 100%;
    }

    .nav-pills.affiliate-toggle > li {
    display: table-cell;
    width: 1%;
    float: none;
  }
}


/*DIVIDERS*/
.affiliate-vertical-divider-sm:after {
    background-color: #edf3f5;
    width: 2px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    min-height: 80px;
}

.affiliate-plus:after {
    font-family: 'Plusnet Creighton Pro';
    font-size: 40px;
    content: "+";
    display: block;
    position: absolute;
    top: 10px;
    bottom: 0;
    right: 0;
}

.affiliate-horizontal-divider-sm-above:before {
        background-color: #edf3f5;
        height: 2px;
        content: "";
        display: block;
        position: absolute;
        left: 15px;
        top: 0;
        right: 15px;
        margin-top: -10px;
        margin-bottom: 0px;
    }

@media (max-width: 767px) {
    .affiliate-vertical-divider-sm:after {
        display: none;
    }

    .affiliate-horizontal-divider-xs:after {
        background-color: #edf3f5;
        height: 2px;
        content: "";
        display: block;
        position: absolute;
        left: 15px;
        bottom: 0;
        right: 15px;
        margin-top: 20px;
    }

    .affiliate-xs-padding-bottom {
        padding-bottom: 10px;
    }

    .affiliate-xs-padding-top {
        padding-top: 10px;
    }

    .affiliate-horizontal-divider-sm-above:before {
        display: none;
    }
}

@media (min-width: 768px) {
    .affiliate-sm-padding-bottom {
        padding-bottom: 40px;
    }

    .affiliate-sm-padding-top {
        padding-top: 20px;
    }
}

.affiliate-item-details {
    text-align: center;
}

.affiliate-item-details-data {
    text-align: left;
}


/*.placeholderBox-icon-SIM {
    height: 69px;
    width: 51px;
    border: 3px solid #c81e6e;
    border-radius: 10px;
    background-color: transparent;
    margin-top: 0px;
}*/

.affiliate-icon-sim {
    width: 51px;
    padding-top: 9px;
}

.affiliate-icon-small {
    margin-top: -4px;
    padding-right: 10px;
}

.affiliate-icon-small-30day {
    margin-top: -4px;
    padding-right: 10px;
    margin-left: -3px;
}

.affiliate-icon-small-4G {
    margin-top: -4px;
    padding-right: 10px;
}

.affiliate-icon-small-UKCS {
    margin-top: -4px;
    padding-right: 10px;
}

.affiliate-icon-small-SmartCap {
    margin-top: -4px;
    padding-right: 10px;
    margin-left: -2px;
}

.affiliate-icon-small-OSFA {
    margin-top: -4px;
    padding-right: 12px;
    margin-left: 1px;
}

.affiliate-icon-small-RLAH {
    height: 24px;
    margin-top: -4px;
    padding-right: 9px;
    margin-left: -1px;
}

.affiliate-icon-small-UKOnly {
    height: 20px;
    margin-top: -4px;
    padding-right: 11px;
    margin-left: -0px;
}

.affiliate-list-padding > li {
    padding-top: 6px;
    padding-bottom: 6px;
}

@media (max-width: 1199px) {
    .affiliate-icon-sim {
        padding-top: 5px;
    }
}

@media (max-width: 991px) {
    .affiliate-icon-sim {
        padding-top: 0px;
    }
}

@media (max-width: 767px) {
    .affiliate-icon-sim {
        width: 34px;
        padding-top: 4px;
        margin-right: -20px;
    }

    .affiliate-list-padding {
        padding-left: 5px;
        padding-right: 5px;
    }
}


/*Coverage Checker Panel*/

.panel-coverage-checker .panel-heading [data-toggle="collapse"]:before
{
    font-family: 'Glyphicons Halflings';
    content: "\e252";
    float: left;
    margin-right: 15px;
    color: #676d70;
    font-size: 17px;
    line-height: 23px;
}
.panel-coverage-checker .panel-heading [data-toggle="collapse"].collapsed:before
{
    font-family: 'Glyphicons Halflings';
    content: "\e250";
    float: left;
    margin-right: 15px;
    color: #676d70;
    font-size: 17px;
    line-height: 23px;
}

.panel-coverage-checker {
  border-color: #edf3f5;
  color: #676d70;
  background-color: #edf3f5;
  border-radius: 0px !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.panel-coverage-checker > .panel-heading {
  /*color: #676d70;*/
  background-color: #edf3f5;
  border-color: #337ab7;
  font-family: 'Plusnet Creighton Pro Bold';
  /*font-weight: bold;*/
  border-radius: 0px !important;
}
.panel-coverage-checker > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #edf3f5;
}
.panel-coverage-checker > .panel-heading .badge {
  color: #676d70;
  background-color: #edf3f5;
}
.panel-coverage-checker > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #edf3f5;
}

.panel-coverage-checker > .panel-heading:hover {
    background-color: #ccdde3;
}

.panel-coverage-checker a:focus {
    outline: none;
}

.panel-coverage-checker .panel-body {
    padding-left: 15px;
    padding-right: 15px;
}

.panel-coverage-checker .panel-body a {
    color: #c81e6e;
}

.panel-coverage-checker .panel-body a:hover {
    color: #0397b5;
}

/*.panel-coverage-checker .panel-body h4 {
    font-size: 16px;
    font-weight: bold;
    color: #676d70;
    padding-bottom: 10px;
    padding-top: 10px;
}

.panel-coverage-checker .panel-body h5 {
    font-size: 16px;
    font-weight: bold;
    color: #676d70;
    padding-bottom: 5px;
    padding-top: 5px;
}*/

/*.panel-coverage-checker .panel-body p {
    font-size: 16px;
}*/

.panel-title-coverage-checker {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  color: inherit;
}
.panel-title-coverage-checker > a,
.panel-title-coverage-checker > small,
.panel-title-coverage-checker > .small,
.panel-title-coverage-checker > small > a,
.panel-title-coverage-checker > .small > a {
  color: inherit;
}

.btn-block-coverage-checker {
    display: block;
    padding: 20px 30px;
    margin: -10px -15px;
}

.affiliate-coverage-checker-iframe {
    width: 100%; 
    height: 800px;
}
